<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta153Build150327' ts='1427478373'>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>澶州府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1001016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>颍昌府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1001017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>祥符</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1001010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>尉氏</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1001011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>陈留</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1001012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>延津县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1001001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>长垣县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1001002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>东明县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1001003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>京畿路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1001099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>襄阳府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1002016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>光华军</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1002017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>邓州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1002010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>随州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1002011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>金州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1002012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>宜城县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1002001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>南阳县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1002002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>枣阳县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1002003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>京西南路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1002099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>顺昌府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1003016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>淮宁府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1003017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>滑州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1003010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>孟州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1003011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>蔡州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1003012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>新安县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1003001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>登封县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1003002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>寿安县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1003003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>京西北路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1003099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>淮阳军</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1004016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>济南府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1004017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>淄州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1004010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>密州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1004011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>登州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1004012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>寿光县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1004001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>安丘县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1004002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>历城县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1004003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>京东东路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1004099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>东平府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1005016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>兴仁府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1005017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>徐州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1005010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>济州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1005011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>单州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1005012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>下邑县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1005001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>泗水县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1005002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>彭城县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1005003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>京东西路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1005099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>大名府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1006016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>开德府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1006017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>霸州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1006010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>雄州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1006011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>德州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1006012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>清池县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1006001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>信都县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1006002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>聊城县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1006003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>河北东路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1006099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>中山府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1007016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>庆源府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1007017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>卫州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1007010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>怀州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1007011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>赵州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1007012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>栾城县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1007001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>平山县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1007002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>安阳县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1007003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>河北西路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1007099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>太原府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1008016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>隆德府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1008017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>泽州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1008010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>沂州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1008011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>辽州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1008012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>太古县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1008001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>寿阳县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1008002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>上党县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1008003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>河东路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1008099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>庆州府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1009016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>河中府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1009017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>陕州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1009010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>商州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1009011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>同州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1009012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>蓝田县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1009001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>咸阳县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1009002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>龙门县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1009003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>永兴军路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1009099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>江宁府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1012016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>广德军</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1012017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>徽州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1012010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>池州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1012011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>饶州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1012012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>上元县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1012001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>德化县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1012002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>句容县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1012003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>江南东路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1012099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>潼川府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1013016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>遂宁府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1013017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>果州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1013010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>普州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1013011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>叙州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1013012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>长江县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1013001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>南充县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1013002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>资阳县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1013003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>梓州路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1013099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>福州府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1020016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>邵武军</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1020017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>建州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1020010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>泉州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1020011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>南剑州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1020012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>永福县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1020001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>连江县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1020002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>松溪县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1020003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>福建路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1020099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>南安军</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1021016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>临江军</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1021017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>洪州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1021010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>虔州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1021011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>吉州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1021012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>南昌县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1021001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>丰城县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1021002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>靖安县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1021003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>江南西路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1021099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>平江府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1022016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>镇江府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1022017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>越州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1022010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>湖州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1022011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>常州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1022012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>嘉兴县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1022001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>常熟县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1022002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>淳化县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1022003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>两浙路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1022099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>扬州督府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1023016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>高邮军</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1023017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>毫州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1023010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>宿州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1023011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>泰州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1023012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>天长县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1023001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>鹿邑县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1023002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>灵璧县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1023003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>淮南东路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1023099</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>寿春府</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1024016</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>六安军</Name>
    <maxDCount>100</maxDCount>
    <needLevel>46</needLevel>
    <Type>3</Type>
    <honor_max>400</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1024017</Id>
    <npcLevel>50</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>庐州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1024010</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>和州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1024011</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>舒州</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>2</Type>
    <honor_max>300</honor_max>
    <maxLevel>45</maxLevel>
    <Id>1024012</Id>
    <npcLevel>45</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>安丰县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1024001</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>广济县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1024002</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>历阳县</Name>
    <maxDCount>80</maxDCount>
    <needLevel>29</needLevel>
    <Type>1</Type>
    <honor_max>200</honor_max>
    <maxLevel>38</maxLevel>
    <Id>1024003</Id>
    <npcLevel>40</npcLevel>
  </Item>
  <Item>
    <rTime>20</rTime>
    <npcDef>8001</npcDef>
    <Name>淮南西路省会</Name>
    <maxDCount>100</maxDCount>
    <needLevel>39</needLevel>
    <Type>4</Type>
    <honor_max>600</honor_max>
    <maxLevel>50</maxLevel>
    <Id>1024099</Id>
    <npcLevel>50</npcLevel>
  </Item>
</List>